
 LinHES - Bug # 506: several packages out-of-date

Status: Closed Priority: Normal
Author: graysky Category: Packages: Extra
Created: 08/16/2009 Assignee: mihanson
Updated: 03/26/2010 Due date:
Description: The following packages are out-of-date as far as I can tell.  I'll update this ticket if I see more:

tightvnc
moblockcontrol (this is become simply blockcontrol and has been updated)
mobloquer
deluge

Associated revisions
03/26/2010 05:07 pm - Michael Hanson 
deluge: update to 1.2.2
closes #506

History
09/06/2009 01:32 am - cecil
Is there a valid reason to update these now (security fixes)?  Else this will be post 6.01.00...

09/06/2009 11:27 am - graysky
http://www.tightvnc.com/whatsnew.php

As far as I can tell just bug fixes, although it doesn't mention security implications.

As to moblock and block control... I dunno.

03/26/2010 03:07 pm - mihanson
- Assignee changed from cecil to mihanson

- Category set to Packages: Extra

- Target version set to 6.03.00

03/26/2010 05:08 pm - mihanson
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"5c11fa0a73233f22ec3e6f8623f9bb34a1103008".
